/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.1.1615370927
Updated: 2021-03-10 11:08:47
*/

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap');

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
	line-height: 32px;
}



/* ANTERIOR */
/*barra busqueda*/
#et_top_search {
    float: right;
    margin: 3px 0 0 22px;
    position: relative;
    display: block;
    width: 18px;
	display:none;
}

/*color text widgets*/
.textwidget{
	color: #242424;
}

/*color links*/
a {
    color: #f29c2e;
}

/*peu de pagina padding widget 4*/
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 1.347%;
}


/*permetre comentaris*/
#left-area .post-meta a {
    text-decoration: none;
    color: #666;
    display: none;
}

.et_pb_blog_0 .et_pb_post .post-meta a, #left-area .et_pb_blog_0 .et_pb_post .post-meta, #left-area .et_pb_blog_0 .et_pb_post .post-meta a {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    color: #c39d63 !important;
    font-weight: 700;
}

/*linea widget*/
.et_pb_widget_area_left {
    border-right: 0px solid rgba(0,0,0,.1) !important;
    padding-right: 30px;
}



/*estils boto*/
.cn-button.bootstrap {
    color: #fff;
    background: #D4934E;
}

/*estils home blog lletra*/
et_pb_blog_0 .et_pb_post, .et_pb_blog_0 .et_pb_post .post-content * {
    color: #5e5e5e !important;
}

.et_pb_blog_0 .et_pb_post .post-content * {
    color: #666 !important;
    font-family: Open Sans,Arial,sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 1.7em;
    font-weight: 500;
}

et_pb_blog_0 .et_pb_post .post-content * {
    color: #666 !important;
}

/*estils retocats logo*/
#logo {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    margin-bottom: 0;
    max-height: 140%;
    display: inline-block;
    float: none;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
}

/*
.et_pb_row_0.et_pb_row {
    padding-bottom: 119px !important;
    padding-bottom: 119px;
}
*/

body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header {
    top: 32px;
}

/*color y estills lletra body*/
.et_pb_text_1.et_pb_text {
    color: #333;
    font-weight: 300;
}

/*alçada header retocat*/
#main-header{
	
	height: 140px;
}

/*fons color footer*/
#main-footer {
    background-color: #cdcdcc;
}

/*color lletra footer*/
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #242424;
}
/*estils navegacio*/
.nav li ul {
    position: absolute;
    padding: 20px 0;
    z-index: 9999;
    width: 240px;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #828282;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-transform: translateZ(0);
    text-align: left;
}

/*no meta tags slider*/
.et_pb_post_slider.et_pb_bg_layout_dark .post-meta, .et_pb_post_slider.et_pb_bg_layout_dark .post-meta a {
    color: #fff !important;
    display: none;
}

/*amplada body*/
.container {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding-left: 30px;
    padding-right: 100px;
}

/*estils menu*/
#top-menu a {
    color: #000;
    text-decoration: none;
    display: block;
    position: relative;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

header#main-header .et_menu_container {
    margin-top: 20px;
}
.single-post .et_post_meta_wrapper > img {
    width: 100%;
}
.single-post #main-content .container{
  padding: 0 !important;
}
.single-post #main-content .container h1.entry-title {
    padding: 0px 0px 40px 0px;
    font-weight: bold;
}
div#media_image-3 {
    text-align: left;
    float: left;
    margin-top: 40px;
    padding-left: 10px !important;
}
/*
.et-fixed-header {
    position: absolute !important;
}
*/



/* GENERAL */
.et_pb_text_inner p strong{
	font-weight: bold !important;
}

.pagination{
	margin: 30px 0px;
}

.pagination .alignleft a,
.pagination .alignright a{
	padding: 20px 30px;
	background-color: #e1a667;
	color: #FFF;
	font-size: 18px;
	display: inline-block;
}



/* HOME */

.et_pb_slides .et_pb_container{
	height: 100vh;
}

body.home.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container,
body.home.et_fixed_nav.et_show_nav #page-container{
	padding-top: 0px !important;
}

.home-section-cta6{
	margin-top: 0px !important;
}

.home-section-cta .et_pb_column{
	overflow: hidden;
	margin-right: 0px;
	width: 25%;
}

.home-section-cta .et_pb_column img{
	-webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.home-section-cta .et_pb_column:hover img{
	transform: scale(1.5);
	opacity: 0.5;
}

.home-section-cta .et_pb_column .et_pb_promo{
	padding: 10px !important;
	background-color: #FFF;
	position: relative;
	z-index: 9;
}

.home-section-cta .et_pb_column .et_pb_image_wrap{
	height: 400px;
	width: 100%;
	background-color: #e1a667;
}

.home-section-cta .et_pb_column .et_pb_image_wrap img{
	object-fit: cover;
	height: 100%;
	width: 100%;
}



/* HEADER */
#main-header{
	height: auto !important;
}

#logo{
	max-height: 100% !important;
}

header#main-header .et_menu_container{
	margin-bottom: 20px;
}

header#main-header.et-fixed-header .et_menu_container{
	margin-top: 10px;
	margin-bottom: 10px;
}

.et_header_style_left .logo_container {
    left: 0px;
}



/* SINGLE POST */
.et_pb_post .entry-content{
	max-width: 1080px;
	margin: 0px auto;
}

.single-post .et_post_meta_wrapper > img{
	margin-bottom: 20px;
}



/* SIDEBAR */
.single-post #main-content{
	padding-top: 40px;
}

.single-post #main-content .container{
	max-width: 1300px;
}

.et_right_sidebar #sidebar{
	padding: 20px;
}

@media (max-width: 1400px){
	.single-post #main-content .container{
		max-width: 90%;
		width: 90%;
	}
}



/* FOOTER */
.footer-widget h4{
	text-decoration: none !important;
}



/* COLORS */
.et_pb_blog_grid_wrapper .et_pb_blog_0 .et_pb_post .post-meta,
.et_pb_blog_grid_wrapper .et_pb_blog_0 .et_pb_post .post-meta a,
#left-area .et_pb_blog_0 .et_pb_post .post-meta,
#left-area .et_pb_blog_0 .et_pb_post .post-meta a {
    color: #e1a667 !important;
}

figure.snip1581:before{
	background: #e1a667 !important;
}



/* GRID */
@media (min-width: 981px){
	#left-area {
	    width: 70%;
	}

	.et_right_sidebar #left-area {
	    float: left;
	    padding-right: 3%;
	}
	
	#sidebar {
	    float: left;
	    width: 27%;
	}
	
	.et_right_sidebar #main-content .container:before {
	    right: 30.7% !important;
	}
}



/* PAGE HEADER */
.page-title{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #9e761a;
	position: relative;
	animation: animatedBackground 3s ease-in-out;
}

.page-title:before{
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
}

.page-title h1{
	color: #FFF;
	padding-top: 300px;
	padding-bottom: 50px;
	font-family: 'Playfair Display', Georgia, "Times New Roman", serif;
    font-weight: 700;
    font-size: 100px;
    text-transform: lowercase !important;
    line-height: 150%;
}

.page-title h1::first-letter{
    text-transform: uppercase !important;
}

@keyframes animatedBackground {
  from {
    background-position: center bottom;
  }
  to {
    background-position: center center;
  }
}

.page-breadcrumbs a,
.page-breadcrumbs strong{
	text-transform: uppercase !important;
	font-size: 12px;
	line-height: 12px;
}

.et_pb_section {
    padding: 20px 0px 40px 0px !important;
}

.et_pb_row {
    padding: 0px !important;
}

.et_pb_column_0{
	padding-right: 0px !important;
}

.index-subpages .et_pb_column_1_3{
	margin-right: 0px;
	width: 33.3333333%;
}

.index-subpages .et_pb_image{
	margin-bottom: 0px !important;
}

.index-subpages .et_pb_column_1_3 img{
	height: 300px;
	object-fit: cover;
}

.et_pb_gutters3 .index-subpages .et_pb_promo{
	min-height: 0px !important;
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}

#post-1277 .page-title,
#post-1277 .page-breadcrumbs{
	display: none;
}

#post-1277 .et_pb_section.et_pb_section_0{
	padding: 0px !important;
}

#main-header .container{
	padding-left: 100px;
	padding-right: 100px;
}

.et_header_style_left .logo_container {
	left: auto;
}

.newsletter-block{
	max-height: none !important;
}

.home-section-cta h2,
.home-section-cta h2 span{
	font-size: 40px !important;
	line-height: 40px !important;
}

.home-section-cta .et_pb_text{
	margin-bottom: 0px !important;
	margin-top: -100px !important;
}

.boton,
.et_pb_module.et_pb_promo.boton{
	min-height: 0px !important;
	padding: 40px 20px !important;
}

.boton .et_pb_promo_description,
.boton .et_pb_promo_description h2{
	padding: 0px !important;
}

.page-id-391 .et_pb_text_7 p {
    font-weight: 500;
}

.et_pb_section_4 .et_pb_text_5 h2 {
    font-size: 35px !important;
}



/* RESPONSIVE */
@media (max-width: 980px){
	.et_pb_cta_0.et_pb_promo,
	.et_pb_cta_1.et_pb_promo,
	.et_pb_cta_2.et_pb_promo,
	.et_pb_cta_3.et_pb_promo{
		min-height: 20px !important;
	}
	
	body.home .et_pb_image_0,
	body.home .et_pb_image_2{
		margin-bottom: 0px !important;
	}
	
	
	.page .et_pb_image_0, .page .et_pb_image_2{
		margin-bottom: 0px;
	}
	
	.et_pb_promo_description, .et_pb_promo_description h2{
		padding-bottom: 0px !important;
	}
	
	.home-section-cta .et_pb_column .et_pb_image_wrap{
		height: auto;
	}
	
	.home-section-cta .et_pb_column{
		margin-bottom: 0px !important;
	}
	
	.fb_iframe_widget span,
	.fb_iframe_widget iframe{
		max-width: 80vw !important;
	}
	
	div.et_pb_section.et_pb_section_3{
		background-size: cover;
	}
	
	.et_pb_signup_0 .et_pb_newsletter_form p input[type="text"], .et_pb_signup_0 .et_pb_newsletter_form p textarea, .et_pb_signup_0 .et_pb_newsletter_form p select, .et_pb_signup_0 .et_pb_newsletter_form p .input[type="checkbox"]+label i, .et_pb_signup_0 .et_pb_newsletter_form p .input[type="radio"]+label i{
		background-color: #F2F2F2 !important;
	}
	
	.container {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	
	.page .et_pb_with_background .et_pb_column .et_pb_module{
		margin-top: 0px !important;
	}
	
	.page .et_pb_with_background{
		height: auto !important;
	}
	
	.page .et_pb_column_3{
		padding-right: 0px !important;
	}
	
	.page .et_pb_column_4{
		padding-right: 0px !important;
	}
	
	.page .et_pb_column{
		float: none;
	}
	
	.page .et_pb_row_2.et_pb_row{
		margin-top: 0px !important;
	}
	
	.page .et_pb_row{
		width: 90%;
		margin-top: 10px;
		padding-top: 0px;
	}
	
	.page .et_pb_section_2.et_pb_section{
		margin-bottom: 0px;
	}
	
	/*
	.page .et_pb_text_0 h2 span{
		font-size: 50px !important;
	}
	*/
	
	.page .et_pb_image_0,
	.page .et_pb_image_2{
		margin: 0px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 20px !important;
	}
	
	.page .et_pb_fullwidth_image_0{
		height: auto !important;
		min-height: 0px !important;
	}
	
	.page .et_pb_row_inner_0.et_pb_row_inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.page .et_pb_column_1_3 .et_pb_text_inner p{
		padding-left: 15px !important;
	}
	
	.page .et_pb_section_5,
	.page .et_pb_section_7,
	.page .et_pb_section_9{
		height: auto;
		min-height: 0px;
	}
	
	.page .et_pb_fullwidth_image_2{
		min-height: 0px;
	}
	
	.page .et_pb_column .et_pb_row_inner_4{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.page .et_pb_column .et_pb_row_inner_8{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.page .et_pb_row_inner_12.et_pb_row_inner{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.page .et_pb_fullwidth_image_1{
		height: auto;
		min-height: 0px;
	}
	
	.page .et_pb_row_inner_5.et_pb_row_inner{
		margin-top: 0px !important;
	}
	
	.page .et_pb_section_2.et_pb_section{
		margin-top: 0px;
	}
	
	.page .et_pb_image_4{
		margin-top: 0px !important;
	}
	
	.page .et_pb_column_12{
		padding-right: 0px;
	}
	
	.page .et_pb_section_1.et_pb_section{
		margin-bottom: 0px !important;
	}
	
	.page .et_pb_section_3.et_pb_section{
		margin-top: 0px;
	}
	
	body.home .newsletter-block {
	    max-height: 100%;
	    padding-bottom: 20px;
	    padding-top: 50px;
	}
	
	body.home .newsletter-block .et_pb_newsletter_description .et_pb_module_header{
		font-size: 24px !important;
	}
	
	body.home .newsletter-block .et_pb_signup_0.et_pb_subscribe p{
		line-height: 120%;
	}
	
	/*
	body.home .et_pb_text_1 h2{
		font-size: 30px;
	}
	*/
	
	.index-subpages .et_pb_column_4{
		margin-bottom: 20px !important;
	}
	
	.index-subpages .et_pb_image{
		margin-bottom: 0px !important;
	}
	
	.index-subpages .et_pb_module.et_pb_promo{
		padding: 10px !important;
		margin-bottom: 40px !important;
	}
	
	.page.page-id-391 .et_pb_module.et_pb_image,
	.page.page-id-564 .et_pb_module.et_pb_image,
	.page-id-742 .et_pb_module.et_pb_image{
		margin: 0px !important;
		padding: 0px !important;
		margin-bottom: 20px !important;
	}
	
	.page.page-id-391 .et_pb_column,
	.page.page-id-564 .et_pb_column,
	.page-id-742 .et_pb_column{
		padding: 0px !important;
		float: left !important;
	}
	
	.page.page-id-391 .et_pb_image .et_pb_image_wrap,
	.page.page-id-564 .et_pb_image .et_pb_image_wrap/*,
	.page-id-742 .et_pb_image .et_pb_image_wrap*/{
		box-shadow: none;
		border: 3px solid #e1a667;
	}
	
	.et_builder_inner_content .et_pb_section.monasterior-item-inicial{
		margin-top: 20px;
	}
	
	.et_builder_inner_content .et_pb_section.monasterior-item-final .et_pb_row .et_pb_column .et_pb_module.et_pb_image{
		display: block;
		margin-top: 0px !important;
		margin-bottom: 10px !important;
		padding-bottom: 0px !important;
	}
	
	.et_builder_inner_content .et_pb_section.monasterior-item-final .et_pb_row .et_pb_row_inner{
		padding-bottom: 0px !important;
		margin: 0px !important;
	}
	
	.et_builder_inner_content .et_pb_section.monasterior-item-final .et_pb_row .et_pb_row_inner iframe{
		margin-bottom: 5px !important;
	}
	
	.et_builder_inner_content .et_pb_section.monasterior-item-final{
		margin-bottom: 10px;
		padding-bottom: 10px;
		/*
		border-bottom: 1px solid #DDD;
		*/
	}
	
	.et_builder_inner_content .et_pb_section.monasterior-item-final.ultimo {
	    margin-bottom: 0px;
	    padding-bottom: 0px;
	    border-bottom: 0px solid transparent;
	}
	
	.page-id-1106 .et_pb_column .et_pb_row_inner.et_pb_row_inner_3{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.page-id-1106 .et_pb_column.et_pb_column_6 .et_pb_row_inner.et_pb_row_inner_4{
		margin-top: 20px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.page-id-672 .et_pb_column .et_pb_row_inner.et_pb_row_inner_2{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.page-id-672 .et_pb_section_4.et_pb_section,
	.page-id-672 .et_pb_section_5.et_pb_section{
		margin-top: 20px !important;
	}
	
	.page-id-672 .et_pb_row_inner_4,
	.page-id-672 .et_pb_row_inner_2{
		box-shadow: none !important;
	}
	
	.page-id-754 .et_pb_text_1{
		width: 100% !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	/*
	.page-id-754.page .et_pb_row{
		width: 100% !important;
	}
	*/
	
	.page-id-754 .et_pb_row.et_pb_row_4{
		padding-bottom: 0px !important;
	}
	
	.page-id-754 .et_pb_row.et_pb_row_5{
		margin-top: 0px !important;
	}
	
	.page-id-754 .et_pb_module.et_pb_image{
		margin: 0px !important;
		margin-bottom: 10px !important;
	}
	
	#main-header .container {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	
	.page-title h1{
		font-size: 45px;
		line-height: 55px;
		padding-top: 150px;
		padding-bottom: 50px;
	}
	
	.monasterior-item-inicial.et_pb_section{
		padding: 0px !important;
	}
	
	/*
	.et_pb_module[class*="et_pb_cta"]{
		transform: scale(5);
	}
	
	.et_pb_button{}
	*/
	
	.boton, .et_pb_module.et_pb_promo.boton {
	    min-height: 0px !important;
	    padding: 30px 20px !important;
	    margin: 0px !important;
	}
	
	.page-id-564 .et_pb_text.et_pb_text_5{
		min-height: 0px !important;
	}
	
	.page-id-564 .et_pb_text.et_pb_text_1 h2,
	.page-id-564 .et_pb_text.et_pb_text_3 h2,
	.page-id-564 .et_pb_text.et_pb_text_5 h2,
	.page-id-564 .et_pb_text.et_pb_text_7 h2,
	.page-id-564 .et_pb_text.et_pb_text_9 h2{
		font-size: 30px;
		line-height: 35px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	
	.page-id-605 .et_pb_text.et_pb_text_1 h2,
	.page-id-605 .et_pb_text.et_pb_text_2 h2,
	.page-id-605 .et_pb_text.et_pb_text_3 h2{
		font-size: 30px;
		line-height: 35px !important;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	
	.page-id-564 .et_pb_column{
		margin-bottom: 0px;
	}
	
	.page.page-id-564 .et_pb_image .et_pb_image_wrap{
		border: 0px solid transparent !important;
	}
	
	.page.page-id-605 .et_pb_image_0, .page.page-id-605 .et_pb_image_2{
		margin-bottom: 0px !important;
	}
	
	.page.page-id-605 .et_pb_promo_description div p{
		padding-bottom: 0px !important;
		
	}
	
	.page-id-754 .post-754 .et_pb_row.et_pb_row_2{
		padding-bottom: 0px !important;
	}
}

@media (max-width: 479px){
	.home-section-cta .et_pb_text{
		margin-bottom: 0px !important;
		margin-top: -60px !important;
	}
	
	.home-section-cta .et_pb_text > :last-child{
		padding: 0px 20px;
		margin-bottom: 20px;
	}
}
	